<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Blocks.GlobalDB ID="0">
    <AttributeList>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="Static">
    <Member Name="TRO200" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO201" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO202" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO203" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO204" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO205" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO206" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO207" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO208" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO209" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO210" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO211" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO212" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO213" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO214" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO215" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO216" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO217" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO218" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO219" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO220" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO221" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO222" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO223" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO224" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO225" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO226" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO227" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO228" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO229" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO230" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO231" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO232" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO233" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO234" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO235" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO236" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO237" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO238" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO239" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO240" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO241" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO242" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO243" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO244" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO245" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO246" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO247" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO248" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO249" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO250" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO251" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO252" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO253" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO254" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO255" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO256" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO257" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO258" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO259" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO260" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO261" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO262" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO263" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO264" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO265" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO266" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO267" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO268" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO269" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO270" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO271" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO272" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO273" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO274" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="TRO275" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
  </Section>
</Sections></Interface>
      <MemoryLayout>Optimized</MemoryLayout>
      <MemoryReserve>100</MemoryReserve>
      <Name>DB_TRO_Test</Name>
      <Namespace />
      <Number>58</Number>
      <ProgrammingLanguage>DB</ProgrammingLanguage>
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Blocks.GlobalDB>
</Document>